activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruce Snyder <bruce.sny...@gmail.com>
Subject Re: Version compatibility
Date Thu, 09 Jul 2009 12:06:04 GMT
On Thu, Jul 9, 2009 at 5:15 AM, MAX222<kartik_vyas@infosys.com> wrote:
>
> Which version of ActiveMQ is compatible with JBoss 4.2.3?

Both the old version 4.x as well as the current version 5.x are
compatible. I've used both.

Bruce
-- 
perl -e 'print unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
);'

ActiveMQ in Action: http://bit.ly/2je6cQ
Blog: http://bruceblog.org/
Twitter: http://twitter.com/brucesnyder

Mime
View raw message